﻿body
{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 12px;
}
input
{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 12px;
    padding-left: 2px;
}

td
{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 12px;
}
img
{
    border: none;
}


.tb_header_60
{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 12px;
    font-weight: bold; /*color:#76a21b;*/
    color: #333333;
    width: 60px;
    text-align: left;
}

.tb_header_100
{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 12px;
    font-weight: bold; /*color:#76a21b;*/
    color: #333333;
    width: 100px;
    text-align: left;
}
.tb_value_200
{
    font-size: 12px;
    color: #333333;
    width: 200px;
    text-align: left;
}

.right_align
{
    padding-top: 5px;
    text-align: right;
    padding-right: 2px;
    clear: both;
}

.GrayBGdiv
{
    margin-top: 5px;
    background-color: #eeeeee;
    padding: 5px;
    border: solid 1px silver;
}
input[type="text"]
{
    border: solid 1px #FFE59F;
    width: 200px;
    font-weight: bold;
    color: #333333;
}
input[type="checkbox"]
{
    border: solid 1px #FFE59F;
}
Select
{
    border: solid 1px #FFE59F;
    font-weight: bold;
    color: #333333;
}

input[type="password"]
{
    border: solid 1px #FFE59F;
    width: 200px;
    font-weight: bold;
    color: #333333;
}
div.errormsg
{
    clear: both;
    overflow: hidden;
    background-color: #FFFFCC;
    border: solid 1px #FFCC00;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 12px;
    color: #C60000;
    padding: 5px;
}

.ShadedTitle
{
    width: 100%;
    padding: 5px;
    background-color: #dddddd;
    color: #990000;
    font-weight: bold;
    font-size: 15px;
}

.BoldBlue
{
    font-family: Verdana;
    font-family: 12px;
    color: #369;
    font-weight: bold;
}

div.errormsg ul
{
    list-style-position: inside;
    padding-left: 5px;
}

div.errormsg li
{
    padding-left: 5px;
}

fieldset
{
    padding: 10px; /*border: solid 1px #FFE59F;*/
    border: 1px solid #FFCC99;
}

fieldset legend
{
    font-size: 12px;
    color: Red;
}

.GeneralButton
{
    background-color: #EF8E1D;
    font-family: Verdana,Lucida Sans Unicode,Arial;
    font-size: 12px;
    font-weight: bold;
    color: #eeeeee;
    border: solid 1px #eeeeee;
    padding-top: 2px;
    padding-bottom: 2px;
}

.bgButton
{
    background-color: #F0F8FA;
    font-family: Verdana,Lucida Sans Unicode,,Arial;
    font-size: 12px;
    font-weight: bold;
    border: solid 1px #369;
    color: #369;
    padding-top: 2px;
    padding-bottom: 2px;
}
.OrangeBorder
{
    border: solid 1px #FFE59F;
    padding: 5px;
}
A.homelinks:link
{
    color: #990000;
    font-size: 12px;
    text-decoration: none;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: bold;
    display: block;
}
A.homelinks:active
{
    color: #990000;
    font-size: 12px;
    text-decoration: none;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: bold;
    display: block;
}
A.homelinks:visited
{
    color: #990000;
    font-size: 12px;
    text-decoration: none;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: bold;
    display: block;
}
A.homelinks:hover
{
    color: red;
}
h3
{
    color: #990000;
    font-weight: bold;
    font-size: 12px;
}

.required
{
    color: Red;
    font-size: 10px;
    font-weight: bold;
}

.ajax__calendar_container
{
    padding: 4px;
    position: absolute;
    cursor: default;
    width: 170px;
    font-size: 11px;
    text-align: center;
    font-family: tahoma,verdana,helvetica;
}
.ajax__calendar_body
{
    height: 139px;
    width: 170px;
    position: relative;
    overflow: hidden;
    margin: auto;
}
.ajax__calendar_days, .ajax__calendar_months, .ajax__calendar_years
{
    top: 0px;
    left: 0px;
    height: 139px;
    width: 170px;
    position: absolute;
    text-align: center;
    margin: auto;
}
.ajax__calendar_container TABLE
{
    font-size: 11px;
}
.ajax__calendar_header
{
    height: 20px;
    width: 100%;
}
.ajax__calendar_prev
{
    cursor: pointer;
    width: 15px;
    height: 15px;
    float: left;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url(<%=WebResource("AjaxControlToolkit.Calendar.arrow-left.gif")%>);
}
.ajax__calendar_next
{
    cursor: pointer;
    width: 15px;
    height: 15px;
    float: right;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url(<%=WebResource("AjaxControlToolkit.Calendar.arrow-right.gif")%>);
}
.ajax__calendar_title
{
    cursor: pointer;
    font-weight: bold;
}
.ajax__calendar_footer
{
    height: 15px;
}
.ajax__calendar_today
{
    cursor: pointer;
    padding-top: 3px;
}
.ajax__calendar_dayname
{
    height: 17px;
    width: 17px;
    text-align: right;
    padding: 0 2px;
}
.ajax__calendar_day
{
    height: 17px;
    width: 18px;
    text-align: right;
    padding: 0 2px;
    cursor: pointer;
}
.ajax__calendar_month
{
    height: 44px;
    width: 40px;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
}
.ajax__calendar_year
{
    height: 44px;
    width: 40px;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
}

.ajax__calendar .ajax__calendar_container
{
    border: 1px solid #646464;
    background-color: #ffffff;
    color: #000000;
}
.ajax__calendar .ajax__calendar_footer
{
    border-top: 1px solid #f5f5f5;
}
.ajax__calendar .ajax__calendar_dayname
{
    border-bottom: 1px solid #f5f5f5;
}
.ajax__calendar .ajax__calendar_day
{
    border: 1px solid #ffffff;
}
.ajax__calendar .ajax__calendar_month
{
    border: 1px solid #ffffff;
}
.ajax__calendar .ajax__calendar_year
{
    border: 1px solid #ffffff;
}

.ajax__calendar .ajax__calendar_active .ajax__calendar_day
{
    background-color: #edf9ff;
    border-color: #0066cc;
    color: #0066cc;
}
.ajax__calendar .ajax__calendar_active .ajax__calendar_month
{
    background-color: #edf9ff;
    border-color: #0066cc;
    color: #0066cc;
}
.ajax__calendar .ajax__calendar_active .ajax__calendar_year
{
    background-color: #edf9ff;
    border-color: #0066cc;
    color: #0066cc;
}

.ajax__calendar .ajax__calendar_other .ajax__calendar_day
{
    background-color: #ffffff;
    border-color: #ffffff;
    color: #646464;
}
.ajax__calendar .ajax__calendar_other .ajax__calendar_year
{
    background-color: #ffffff;
    border-color: #ffffff;
    color: #646464;
}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_day
{
    background-color: #edf9ff;
    border-color: #daf2fc;
    color: #0066cc;
}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_month
{
    background-color: #edf9ff;
    border-color: #daf2fc;
    color: #0066cc;
}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_year
{
    background-color: #edf9ff;
    border-color: #daf2fc;
    color: #0066cc;
}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_title
{
    color: #0066cc;
}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_today
{
    color: #0066cc;
}

.CustomComboBoxStyle .ajax__combobox_textboxcontainer input
{
    background-color: #eeeeee;
    border: solid 1px #FFE59F;
    border-right: 0px none;
}
.CustomComboBoxStyle .ajax__combobox_buttoncontainer button
{
    background-color: #eeeeee;
    border: solid 1px #FFE59F;
}


.Header
{
    font-family: Verdana, Arial;
    font-size: 15px;
    font-weight: bold;
    color: #990000;
    border-bottom: solie 1px #990000;
    padding: 0px;
    margin: 0px;
}

/*Gridview*/
.GridviewNormalRow
{
    font-family: Verdana;
    text-align: right;
    padding: 5px;
    font-size: 12px;
}

.GridViewPager
{
    color: rgb(117,15,0);
    font-size: 9px;
    font-family: Verdana;
    background-color: #f2dadd;
    font-weight: normal;
}

.GridviewHeaderRow
{
    font-weight: bold;
    font-family: Verdana;
    font-size: 13px;
    vertical-align: middle;
    text-align: right;
    color: #990000;
    padding: 5px;
    background-color: #FFCC99;
}

.GridviewAltRow
{
    background-color: #F0EBEC;
    font-family: Verdana;
    text-align: right;
    padding: 5px;
    font-size: 12px;
}

/**/

A.Navigation:link
{
    color: #333333;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
A.Navigation:active
{
    color: #AA0000;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
A.Navigation:visited
{
    color: #333333;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
A.Navigation:hover
{
    color: #AA0000;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

ody
{
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    background-color: #eeeeee;
}

#Header
{
    width: 100%; /*	background-color: #5a639c;*/
    padding: 0px; /*	background-image: url(../../Images/layout/header-bg.gif);*/
    border-bottom: solid 2px red;
    margin-bottom: 5px;
}
#HorMenu
{
    background-color: #B8C0F0;
    height: 22px;
    width: 100%;
    background-image: url(../../Images/layout/banner.gif);
}


#side-a
{
    float: left;
    width: 200px;
}

#side-b
{
    float: right;
    width: 150px; /*	background: #eeeeee;*/
    padding: 5px;
}

#content
{
    float: left; /*width: 56%;*/
    padding: 5px;
    font-family: Verdana, Arial;
    font-size: 12px;
    color: #333333;
}

#wrapper
{
    text-align: left;
    margin: 0px auto;
    padding: 0px;
    border: 0;
    width: 100%;
    background: url("/path/to/your/background_cols.gif") repeat;
}
#Footer
{
    width: 100%;
    height: 80px;
    border-top: solid 2px red;
    background-color: White;
    margin-top: 30px;
}

.NavigationBar
{
    border-bottom: solid 1px #eeeeee;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-bottom: 20px;
}

#xptContentCustom
{
    margin-left: auto;
    width: 100%;
    margin-right: auto;
    text-align: left;
    font-family: verdana;
    font-size: 0.8em;
}

.xtop, .xbottom
{
    display: block;
    background: transparent;
    font-size: 1px;
}

.xb1, .xb2, .xb3, .xb4
{
    display: block;
    overflow: hidden;
}

.xb1, .xb2, .xb3
{
    height: 1px;
}

.xb2, .xb3, .xb4
{
    background: #fff;
    border-left: 1px solid #cdcdcd;
    border-right: 1px solid #cdcdcd;
}

.xb1
{
    margin: 0 5px;
    background: #cdcdcd;
}

.xb2
{
    margin: 0 3px;
    border-width: 0 2px;
}

.xb3
{
    margin: 0 2px;
}

.xb4
{
    height: 2px;
    margin: 0 1px;
}

.xboxcontent
{
    display: block;
    background: #fff;
    border: 0 solid #cdcdcd;
    border-width: 0 1px;
    padding: 10px;
    height: 100%;
}

.title
{
    font-family: verdana;
    font-size: 1.2em;
    font-weight: bold;
}


.Container
{
    margin: auto;
    min-height: 400px;
    background: #ffffff;
    max-width: 500px;
    min-width: 500px;
    border: solid 1px #d4d4d4;
    padding: 0 20px 20px 20px;
}

.ToolBar
{
    border: solid 1px #d4d4d4;
    padding: 5px;
    margin-bottom: 20px;
}

.GridContainer
{
    background: #ECF5FB;
    min-height: 300px;
    border: solid 1px #d4d4d4;
}


.ModalPopupBG
{
    background-color: #666699;
}

.popup_Container
{
    background-color: #fffeb2;
    border: 2px solid #000000;
    padding: 0px 0px 0px 0px;
}

.popupConfirmation
{
    width: 400px;
    height: 500px;
}

.popup_Titlebar
{
    background: url(../../Images/mop/titlebar_bg.jpg);
    height: 29px;
}

.popup_Body
{
    padding: 10px;
    font-family: Verdana;
    font-weight: bold;
    font-size: 12px;
    color: #000000;
    line-height: 15pt;
    clear: both;
}

.TitlebarLeft
{
    float: left;
    padding-left: 5px;
    padding-top: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: #FFFFFF;
    cursor: move;
}
.TitlebarRight
{
    /*background:url(../../Images/mop/cross_icon_normal.png);*/
    background-position: right;
    background-repeat: no-repeat;
    height: 15px;
    width: 16px;
    float: right;
    cursor: pointer;
    margin-right: 5px;
    margin-top: 5px;
}

.popup_Buttons
{
    margin: 10px;
    text-align: center;
}

/* .ajax__tab_header - A container element that wraps all of the tabs at the top of the TabContainer. Child CSS classes:.ajax__tab_outer. */
/* .ajax__tab_outer - An outer element of a tab, often used to set the left-side background image of the tab.Child CSS classes: .ajax__tab_inner. */
/* .ajax__tab_inner	 - An inner element of a tab, often used to set the right-side image of the tab. Child CSS classes:.ajax__tab_tab. */
/* .ajax__tab_tab - An element of the tab that contains the text content. Child CSS classes:none. */
/* .ajax__tab_body - A container element that wraps the area where a TabPanel is displayed. Child CSS classes: none. */
/* .ajax__tab_hover - This is applied to a tab when the mouse is hovering over. Child CSS classes:.ajax__tab_outer. */
/* .ajax__tab_active - This is applied to a tab when it is the currently selected tab. Child CSS classes:.ajax__tab_outer. */

/* XP IE7 theme - Backgrounds */
.visoft__tab_xpie7 .ajax__tab_header
{
    background: url(images/tab-line.gif) repeat-x bottom;
    font-family: Verdana;
    color: #369;
    font-size: 12px;
    font-weight: bold;
}
.visoft__tab_xpie7 .ajax__tab_outer
{
    background: url(images/tab-right.gif) no-repeat right;
}
.visoft__tab_xpie7 .ajax__tab_inner
{
    background: url(images/tab-left.gif) no-repeat;
}
.visoft__tab_xpie7 .ajax__tab_tab
{
    background: url(images/tab.gif) repeat-x;
}
.visoft__tab_xpie7 .ajax__tab_hover .ajax__tab_outer
{
    background: url(images/tab-hover-right.gif) no-repeat right;
}
.visoft__tab_xpie7 .ajax__tab_hover .ajax__tab_inner
{
    background: url(images/tab-hover-left.gif) no-repeat;
}
.visoft__tab_xpie7 .ajax__tab_hover .ajax__tab_tab
{
    background: url(images/tab-hover.gif) repeat-x;
}
.visoft__tab_xpie7 .ajax__tab_active .ajax__tab_outer
{
    background: url(images/tab-active-right.gif) no-repeat right;
}
.visoft__tab_xpie7 .ajax__tab_active .ajax__tab_inner
{
    background: url(images/tab-active-left.gif) no-repeat;
}
.visoft__tab_xpie7 .ajax__tab_active .ajax__tab_tab
{
    background: url(images/tab-active.gif) repeat-x;
}

/* XP IE7 theme - Other Styles */
.visoft__tab_xpie7 .ajax__tab_header
{
    font-family: verdana,tahoma,helvetica;
    font-size: 11px;
}
.visoft__tab_xpie7 .ajax__tab_outer
{
    height: 29px;
}
.visoft__tab_xpie7 .ajax__tab_inner
{
    padding-left: 3px;
}
.visoft__tab_xpie7 .ajax__tab_tab
{
    padding: 8px 40px;
    margin: 0;
}
.visoft__tab_xpie7 .ajax__tab_body
{
    font-family: verdana,tahoma,helvetica;
    font-size: 10pt;
    border: 1px solid #999999;
    border-top: 0;
    padding: 8px;
    background-color: #ffffff;
}

.rptbheader
{
    border-bottom: solid 1px #990000;
    text-align: left;
    padding: 2px;
    font-weight: bolder;
    color: #333333;
}

.rptbheader1
{
    text-align: left;
    color: #990000;
    width: 65px;
}
.progressBackgroundFilter
{
    background: #eeeeee;
    border: solid 1px #808080;
    padding: 10px;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.9;
    font-family: Verdana,Arial;
}

.processMessage
{
    position: absolute;
    top: 30%;
    left: 43%;
    padding: 10px;
    font-size: 20px;
    z-index: 1001;
    border: solid 1px black;
    background-color: #eeeeee;
    color: Blue;
    font-weight: bold;
}

.StudentList ul
{
}

.StudentList ul li
{
    border: solid 1px #808080;
    background-color:#eeeeee;
    padding: 5px;
    float: left;
    margin: 5px;
    width:325px;
    height:200px;
}

.tdHeader
{
    font-weight:bold;
    color:#990000;
    padding-left:5px;
}
